[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# StartDebugServer

Start the debug server

## Declaration

Source position: dbugintf.pp line 42

`function StartDebugServer: Integer;`

## Function result

True if started succesfully, false otherwise

## Description

StartDebugServer attempts to start the debug server. The process started is called debugserver and should be located in the PATH.

Normally this function should not be called. The SendDebug call will attempt to start the server by itself if it is not yet running.

## Errors

On error, False is returned.

## See also

SendDebug |  | Send a message to the debug server.
InitDebugClient |  | Initialize the debug client.

Documentation generated on: Feb 26 2014